Returns the list of saved mock-up data for the selected block
. Only users with the Standard Registry role are allowed to make the request.
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
policyIdstringRequiredExample:
Policy Id
000000000000000000000001tagNamestringRequiredExample:
Block name (Tag)
block-tagResponses
200
Input data.
application/json
idstringRequiredExample:
History ID
000000000000000000000001createDatestringRequiredExample:
Create date
1900-01-01T00:00:00.000Z401
Unauthorized.
403
Forbidden.
500
Internal server error.
application/json
get/policies/{policyId}/dry-run/block/{tagName}/history
GET /api/v1/policies/{policyId}/dry-run/block/{tagName}/history HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
{
"id": "000000000000000000000001",
"createDate": "1900-01-01T00:00:00.000Z",
"document": {
"ANY_ADDITIONAL_PROPERTY": "anything"
}
}
]Last updated